Package Details: freefilesync 10.15-1

Git Clone URL: https://aur.archlinux.org/freefilesync.git (read-only)
Package Base: freefilesync
Description: Backup software to synchronize files and folders
Upstream URL: https://freefilesync.org
Keywords: backup sync
Licenses: GPLv3
Submitter: chenxing
Maintainer: jooch (symen)
Last Packager: symen
Votes: 136
Popularity: 2.070644
First Submitted: 2010-09-22 07:27
Last Updated: 2019-08-18 10:46

Pinned Comments

symen commented on 2019-02-12 08:05

If you get a checksum error on FreeFileSync_xx.x_Source.zip, please try to download this file manually from https://freefilesync.org before building.

The host for the source URL is hostile towards direct downloads and will randomly output the wrong content. In my experience, retrying once or twice is enough to make it work (don't forget to delete the source archive first !).

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

jooch commented on 2019-01-29 05:29

"Every time someone finds a fix for a direct download the author blocks it with counter measures."

Sounds like speculation to me, but allright

Trizen is known to not play nice, i don't know why and i don't have the time to debug that problem. Ask the Trizen devs?

If you use Yaourt, no problems. Yes outdated, very dangerous, will kill user instantly :)

severach commented on 2019-01-28 19:06

Upgraded fine for me. Download manually. Every time someone finds a fix for a direct download the author blocks it with counter measures.

natdom commented on 2019-01-28 15:24

the package can't be upgraded from 10.5.2 to 10.8.1 because of a sha256sums checksum error ;)

boustanihani commented on 2019-01-22 11:49

The checksum error is also with version 10.8-1 :(

jooch commented on 2019-01-16 20:44

Sorry for the late reply everyone, I've added symen as maintainer.

ranger commented on 2019-01-15 20:14

I managed to build 10.8 it using symen's patch for 10.7 just changed sha256sum to ac33e69d1e2be65fdea60e056d43eef7db26c34ee4e0491f90db487f33674388

@jooch, can you update the package?

symen commented on 2019-01-15 19:46

v10.8 is out.

BTW @jooch I would be happy to co-maintain this package if you feel overloaded. :)

kemuzor commented on 2019-01-06 15:34

@ranger

I usually do not read any release notes before I perform an update (maybe a mistake). Instead I usually just apply the update once it shows up in the update manager of my Linux distribution (Manjaro in this case). So my point is that once it is indicated as an update it should work, regardless how small the change is. Anyway I am happy and grateful that this is no longer an issue - so thanks thanks everyone!

PS: freefilesync is pretty relevant software for me since it is me preferred tool for backing up my data.

ranger commented on 2019-01-05 23:50

@kemuzor

There is absolutely no reason to update from 10.5-1 to 10.5-2

The only difference between those two is that jooch added his name as maintainer. For this change the pkgrel should stay the same

kemuzor commented on 2019-01-05 23:46

Update for freefilesync 10.5-2 from AUR is working fine now with native Manjaro GUI update tool (Add/remove software). Thank's a lot symen !